thin {XDE} | R Documentation

## How often to write MCMC iterations to file

### Description

A value greater than one means that not every MCMC iteration is written to file.

### Usage

    thin(x, ...)

### Arguments

`x` | An object of class `XdeParameter`
`...` | not implemented

### Details

`thin` is an accessor for the first element in the vector returned by the method `output`.

The replacement method replaces the first element in the `output` vector.

### Value

An integer.

### Author(s)

R. Scharpf

### See Also

`output`

[Package XDE version 1.2.0 Index]